@charset "UTF-8";
/**
 * 教えて！201805ページ用CSS
 * /brand/for_kids/teach/201805/
*/
.blackboard-menu li a {
  font-size: 86%;
}
.teach-header .monthly-title {
  width: 96%;
}
.section h3 {
  font-size: 121%;
  margin-bottom: 10px;
}
.section3-1 .section-image {
  text-align: center;
}

@media screen and (min-width: 641px) {
  .section-title {
    clear: both;
  }
  .teach-header .monthly-title {
    width: 586px;
    vertical-align: top;
  }
  .blackboard-menu li {
    margin-left: 7px;
  }
  .blackboard-menu li a {
    font-size: 90%;
    vertical-align: bottom;
    background: url('/brand/for_kids/teach/images/bg_blackboard_menu_right.gif') no-repeat right top, url('/brand/for_kids/teach/images/bg_blackboard_menu_left.gif') no-repeat left -3px, url('/brand/for_kids/teach/images/bg_blackboard_menu.gif') repeat-x left top;
  }
  .blackboard-menu li a:link, .blackboard-menu li a:visited {
    color: #fff;
  }
  .blackboard-menu li a:hover {
    color: #FFFFBF;
    text-decoration: underline;
    background: url('/brand/for_kids/teach/images/bg_blackboard_menu_active_right.gif') no-repeat right top, url('/brand/for_kids/teach/images/bg_blackboard_menu_active_left.gif') no-repeat left -3px, url('/brand/for_kids/teach/images/bg_blackboard_menu_active.gif') repeat-x left top;
  }
  .blackboard-menu li.active a {
    color: #FFFFBF;
    background: url('/brand/for_kids/teach/images/bg_blackboard_menu_active_right.gif') no-repeat right top, url('/brand/for_kids/teach/images/bg_blackboard_menu_active_left.gif') no-repeat left -3px, url('/brand/for_kids/teach/images/bg_blackboard_menu_active.gif') repeat-x left top;
  }
  .blackboard-content {
    padding: 18px 10px;
  }
  .blackboard-content-header {
    padding: 0;
  }
  .section-text {
    float: left;
    width: 450px;
  }
  .section-image {
    float: right;
    width: 500px;
  }
  .section-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
  }
  .section-img-center {
    text-align: center;
    min-height: 275px;
    margin-bottom: 20px;
  }
  .section-half {
    width: 46.875%;
  }
  .section3-1 h3 {
    margin-bottom: 20px;
  }
}
